//
//  ECellPeripheralModel.h
//  HPlusBluetooth_Example
//
//  Created by lemo. on 2019/5/15.
//  Copyright © 2019 chentingfeng. All rights reserved.
//

#import <Foundation/Foundation.h>
#import <CoreBluetooth/CoreBluetooth.h>

NS_ASSUME_NONNULL_BEGIN

@interface ECellPeripheralModel : NSObject

/**
 外围设备 | peripheral
 */
@property (nullable,nonatomic,strong) CBPeripheral *peripheral;

/**
 手环名字 | Bracelet name
 */
@property (nullable,nonatomic,copy  ) NSString *name;

/**
 手环uuid | Bracelet uuid
 */
@property (nullable,nonatomic,copy  ) NSString *uuidStr;

/**
 手环rssi | Bracelet rssi
 */
@property (nonatomic,assign) NSInteger rssi;

/**
 广播数据 | Advertisement Data
 */
@property (nonatomic,nonatomic,strong) NSDictionary *advertisementData;

@end

NS_ASSUME_NONNULL_END
